Subject: ATTENTION

From: "info@claimes" <[email-masked]>
Date: Mon, 11 Jul 2011 05:35:30 +0100

Your e-mail won you 750,000.00 pounds in the ongoing BMW Lottery Award 
without you applying for any draws. Send your Name?.Address?.Mobile
no?.Occupation?.Sex?.Age?.State?.Country?.To Dr. Owen Simpson via 
email: [email-masked] and Call Phone: (+44)-701-760-2403.?

----------------------------------------------------------------
Free broadband from Gaelic Telecom! http://www.gaelictelecom.ie/